@charset "utf-8";
/* CSS Document */

#product-page-container { margin-top: 1.875rem;}
#contact-lens-page-wrapper { color: #666;}
.content-container.productImageAndTabs-container {
    background-color: white;
}
#product-carousel {
    height: auto;
    margin: 0 auto;
}
#product-carousel .mSMouseDraggable {
    height: 100% !important;
    margin-bottom: 0.625rem;overflow: hidden;
}
#thumbnails {
    text-align: center;
    overflow: hidden;
    position: relative;
}
#thumbnails .mSFrame {
    margin: auto;
    width: 90%;overflow: hidden;
}
#thumbnails > div > ul > li {
    display: block;
    width: 6.875rem;
    float: left;
    margin: 0 0.375rem;
    max-width: 100%;
    cursor: pointer;
}
#contact-lens-page-wrapper #thumbnails > div > ul > li {
    width: 4.125rem;
}
.product-shop {
    float: left;
    padding: 0;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    box-shadow: 0px 2px 8px 1px #d6d6d6;
}#product_addtocart_form {
    margin: 5px 5px 0 5px;
}
.product-shop .product-main-info {
    background: none;
    padding: 0 65px;
    margin: 0 -30px 20px;
}.product-name {
    margin: 1.4em 0;
}.product-name h1 {
    color: #000000;
    font-size: 29px;
    font-weight: bold;
    line-height: 1.2;
}hr {
    border-bottom: 1px dashed #F6D4AC;
    clear: left;
    color: #FFFFFF;
    height: 1px;
}.product-shop .static_text {
    font: normal 16px Arial;
    color: #000;
    margin: 3px 0;
line-height: 18px;
}span.qty, span.innerCart {
    float: left;
    padding-right: 5px;
}.qty {
    padding: 0 10px 0 0px;
    width: 11px;
}.qty img {
    float: left;
}.tab-list {
    position: relative;
}body#huge-redesign .contacts-product-page section.product-attribute-info-wrapper {
    margin: 1.25rem auto;
}body#huge-redesign .contacts-product-page section .product-attribute-info-content {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #e0e0e0;
}body#huge-redesign .contacts-product-page section.product-attribute-info-wrapper:first-of-type .product-attribute-info-content {
    margin-top: 0.625rem;
    padding-top: 1.25rem;
}body#huge-redesign .contacts-product-page section .product-attribute-info-content p {
    line-height: 1.75rem;margin-top: 0;
padding-top: 0;
}#GDproinfo{width:100%; color:#333; position:relative; margin: 0 auto;; }#GDproinfo .infobar ul{width:100%;height:35px; background:#fff;}#GDproinfo .infobar ul li{ height:35px; line-height:35px; float:left; padding:0; cursor:pointer; font-weight:bold;margin-right: 5px; list-style: none;} #GDproinfo .infobar ul span{
    display: block;
    padding: 0 15px;
    text-decoration: none;
    background: #dcecf6;
}#GDproinfo .infobar ul li.on span { background-color:#2681EC; color:#fff;text-decoration: none;}#GDproinfo .infobar ul li.off span {background-color:#dfe9ef; color:#000;text-decoration: none;}#GDproinfo .infobarbody {border-top:none; padding:15px; display:none; text-align:left;border:1px solid #2681EC}.desctitle {font-family: Verdana; font-size: 14px; font-style: italic;font-weight: bold;height: 35px; margin-top:8px;;text-decoration: underline;}.blockTitle {
    font-size: 14px;
    font-weight: bold;
    height: 30px;
}body#huge-redesign .contacts-product-page #thumbnails li {
    font-family: "font-icons" !important;
    content: "";
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2681EC;border: 0.0625rem solid #0091BA;
}.price-discount {
    font-size: 1.5rem;
    color: #000;
    font-stretch: normal;
    font-style: normal;
    font-weight: bold;
    line-height: 2.3125rem;
    text-align: right;
    margin-top: 0.125rem;
}.q-label {
    display: inline;
    margin-right: 4px;
    display: inline;
    font-size: 18px;
    line-height: 55px;
    width: auto;
    padding: 0;
    vertical-align: baseline;
    border-radius: 0 0 0 0;
}body#huge-redesign input.qtyInput {
    font-size: 20px;
    font-weight: normal;
    line-height: 40px;
    padding: 0;
    padding-top: 2px;
    vertical-align: baseline;
    border-radius: 0 0 0 0;
    color: #000000;
    display: inline;
    width: 55px;
    margin-top: 2px;
    text-align: center;
}.product-shop .add-to-cart {
    float: left;
    padding: 2px 15px 10px 0;
}.product-shop .add-to-cart .btn-cart {
    background: #2681EC;
    cursor: pointer;
    width: 187px;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    height: 58px;
    box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.59);
}.product-shop .add-to-cart .btn-cart span {
    font: bold 22px Arial;
    color: #fff;
}button {
    font: 12px Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #444;
}#products-list p{line-height: 1.75rem;
margin-top: 0;
padding-top: 0;}.prescription-img img{ margin:0 10px;}